Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

CUCM, Unity Cnx and IPCC Express TLS version

Does anyone know what TLS versions are supported by CUCM, Unity Cnx, Contact Centre Express/Enterprise, eg TLS1, 1.1, etc.  How do I verify this on the platform?

If they support TLS 1.1 is it possible to disable early versions of the protocol to prevent them from being used, ie TLS 1.0?

Cheers

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

CUCM, Unity Cnx and IPCC Express TLS version

Hi,

I found a bug for this: CSCtt13316    TLS 1.1 and TLS 1.2 support

Please refer to this link for details:

http://tools.cisco.com/Support/BugToolKit/search/getBugDetails.do?method=fetchBugDetails&bugId=CSCtt13316

Regards, 

Tere. 

If you find this post helpful, please rate!

Regards, Tere. If you find this post helpful, please rate! :)
4 REPLIES
Cisco Employee

CUCM, Unity Cnx and IPCC Express TLS version

Hi,

AFAIK TLS v1 for all ver of CUCM and there is no method to disable or enable TLS version on it.You can use the command "show web-security" on the CLI and check what TLS version you have. The same should apply to CUC.

Regards, 

Tere. 

If you find this post helpful, please rate!

Regards, Tere. If you find this post helpful, please rate! :)
New Member

CUCM, Unity Cnx and IPCC Express TLS version

Hi Tere,

Thanks for the info...Heres the show web-security output - I guess the '1' is the TLS version?

admin:show web-security

Certificate:   

Data:         Version: 1 (0x0)

Do you know if there are any plans to introduce TLS 1.1 or higher.  I have a recent PenTest report from one of my clients indicating medium level threats assosiated with TLS 1.0 and man-in-the-middle attatcks.

Regards

Steve

Cisco Employee

CUCM, Unity Cnx and IPCC Express TLS version

Hi,

I found a bug for this: CSCtt13316    TLS 1.1 and TLS 1.2 support

Please refer to this link for details:

http://tools.cisco.com/Support/BugToolKit/search/getBugDetails.do?method=fetchBugDetails&bugId=CSCtt13316

Regards, 

Tere. 

If you find this post helpful, please rate!

Regards, Tere. If you find this post helpful, please rate! :)
New Member

CUCM, Unity Cnx and IPCC Express TLS version

Hi Tere,

Thanks very much for looking in to this.......I'll pass on the info.  Cheers Steve

1287
Views
10
Helpful
4
Replies